/*
 *	$Revision: 2132 $
 * 	$Author: patrick@die-interaktiven.de $
 * 	$LastChangedDate: 2011-04-13 08:02:44 +0200 (Mi, 13 Apr 2011) $
 * 	$HeadURL: https://interaktiv.jira.com/svn/GIMAGIMU/trunk/sites/giesskannenmuseum.de/website/styles/elements/infobox.css $
 */

/**
 * Infobox
 */

 div.element.infobox
 {
	display:block;
	color:#434343;
 }

div.element.infobox
{
	margin: 0 0 15px 0;
	padding: 0;
	clear: both;
}

div.element.infobox div.image
{
	margin: 0 0 25px 0;
	padding: 0 15px 0 0;
	float:left;
}

div.element.infobox h3.title 
{
	color: #434343;
    display: block;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

div.element.infobox div.content
{
	float: right;
	width: 240px;
}

div.element.infobox  div.content div.text
{
	line-height: 1.4em;
	margin: 0;
	padding: 0;
}

div.element.infobox div.link
{
	float: right;
	width: 240px;
}

div.element.infobox div.link a
{
	color:#1A5337;
	text-decoration:underline;
}

